@charset "UTF-8";
/* CSS Document */
html, body {margin:0px; padding:0px;background-color:#ffffff;}


.conteneur-flex {
	
	display: flex;
	flex-direction: row;
	justify-content: center;	
	
}


.menu{
	
	
	display: flex;
	flex-wrap: wrap;
	flex-flow: column wrap;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 12px;
	width: 220px;
	margin-top:0px;
	overflow: auto;
	
	
}
.content{
	
	
	display: flex;
	flex-wrap: wrap;
	flex-flow: column wrap;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 12px;
	width: 700px;
	align-content: center;
	margin-top: 40px;
	overflow: auto;
	
	
}


.index{
	
	display: flex;
	flex-wrap: wrap;
	flex-flow: column;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 12px;
	width: 150px;
	margin-top: 40px;
	margin-left: 40px;
	overflow: auto;
	
	
}
.image{
    margin-top: 400px;
    }
.image2{
    margin-top: 40px;
    }
    
    
.interlien{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.colonne{
	
	column-width: 310px;
    column-rule: 1px solid rgb(75, 70, 74);
	padding-top: 10px;
	padding-right: 20px;

}
.prtocole{
	width: 300px;
}

.titre0{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 16px;
	font-weight: bolder;
	margin-left: 30px;
	margin-top: 30px;
	margin-bottom: 10px;
	
	
	
}
.titre1{
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 14px;
	font-weight: bolder;
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 200px;
	
}
.titre2{
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
	font-weight: bolder;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 200px;
	
	
}
.titre2bis{
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
	font-weight: lighter;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 200px;
   text-align: left;
	
	
}
.contact{
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
	font-weight: lighter;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 200px;
   text-align: left;
	
	
}
.titre3{
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 14px;
	font-weight: bolder;
	margin-left: 30px;
	margin-top: 30px;
	margin-bottom: 15px;
	width: 200px;
	
}
.textintro{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
	font-weight: lighter;
	width: 450px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	
	
}
.textvimeo{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
	font-weight: bold;
	width: 650px;
	margin-top: 5px;
	margin-bottom:35px;
	
	
}
.textvimeo2{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.titre2col2{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 8px;
	font-weight: bolder;
	
}
.numerotationplan{
    display: flex;
	flex-wrap: wrap;
	flex-flow: column wrap;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 12px;
	font-weight: bolder;
	margin-top: 30px;
    margin-right: 25px;
    
}
.titrenumeroplan{
    
    
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 12px;
	font-weight: bolder;
	margin-top: 30px;
    margin-right: 25px;
    
    
    
}
.txtentretien{
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 11px;
	font-style: italic;
	margin-top: 20px;
	margin-bottom: 15px;
	
}

.date{
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 14px;
	font-weight: bolder;
	margin-top: 60px;
	margin-bottom: 10px;
}
.titrecoltimeline{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 12px;
	font-weight: bolder;
	margin-top: 20px;
}
.interlien{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	font-size: 11px;
}

a{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-style: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: lighter;
	
}


a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #30F608;
}
a:hover {
    text-decoration: none;
    color: #FFE300;
}
a:active {
    text-decoration: none;
}


/*Styles spécifiques pour les écrans de taille moyenne type tablette*/
